body {
	color: #676767;
	background: #a3aba7 url(bamboo-1-bg.jpg) repeat;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
a {
	font-weight: normal;
	color: #000;
	text-shadow: none;
	font-weight: bold;
}
a:hover {
	text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
h1 {
	color: #153013;
}
h2 {
	color:#000;
	font-weight: bold;
}
h3 {
	color: #690b0b;
	font-size: 16px;
	font-variant: small-caps;
}
#cc-container {
	background:#fff;	
}
#cc-branding-outer {
	background: #fff url(bamboo-1-hdr.gif) no-repeat right top;
	border-bottom: 4px solid #2f442e;
}
#cc-content-outer {
	background:#fff url(bamboo-1-side-shdw.gif) no-repeat 330px 30px;
	min-height:660px;
}
#cc-content-inner {
	overflow: hidden !important;
}
#cc-content-sub-outer {
	-moz-box-shadow: 0 25px 25px -20px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 25px 25px -20px rgba(0,0,0,.1);
	box-shadow: 0 25px 25px -20px rgba(0,0,0,.1);
}
#cc-content-sub-inner {
	color: #676767;
}
#cc-site-info-outer {
	-moz-box-shadow: 0 20px 45px -20px rgba(0,0,0,.9);
	-webkit-box-shadow: 0 20px 45px -20px rgba(0,0,0,.9);
	box-shadow: 0 20px 45px -20px rgba(0,0,0,.9);
	border-top: 4px solid #2f442e;
	min-height: 58px;
	background: #fff url(bamboo-1-ftr.gif) repeat-x;
}
.cc-divider {
	border-color:#38a6ee;
}
a.cc-calendar {
	color: #690b0b;
}
a.cc-register,
.cc-btn-primary,
.cc-btn-secondary,
.cc-btn-tertiary,
.cc-btn-tertiary[disabled]:hover {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	background:#690b0b url(../../common/images/regbtn-overlay.png) repeat-x center top;
	-moz-box-shadow:  0px 10px 8px -8px rgba(0,0,0,.7);
	box-shadow:  0px 10px 8px -8px rgba(0,0,0,.7);
	-webkit-box-shadow:  0px 10px 8px -8px rgba(0,0,0,.7);
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
	color:#fff;
	border: none;
	-moz-border-radius: 3px;
}
.cc-btn-tertiary,
.cc-btn-tertiary[disabled]:hover {
	font-size: 14px;
}
a.cc-register:hover,
.cc-btn-primary:hover,
.cc-btn-secondary:hover,
.cc-btn-tertiary:hover {
	background:#822020 url(../../common/images/regbtn-overlay.png) repeat-x center top;
	color: #fff;
}
.group-sep {
	border-color: #000;
}
.cc-btn-secondary {
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	zoom:1;
	-moz-opacity: 0.6;
	opacity:.6;
}
/***IE6***/
* html #cc-content-outer {
	height: auto !important;
	min-height: 725px;
	height: 725px;
}
* html #cc-branding-outer {
	height: auto !important;
	min-height:150px;
	height: 150px;
	overflow: hidden;
}
* html #cc-site-info {
	height: auto !important;
	min-height: 58px;
	height: 58px;
}
* html a.cc-register,
* html .cc-btn-primary,
* html .cc-btn-secondary,
* html .cc-btn-tertiary {
	background-color: #690b0b;
	color: #fff;
}
* html a.cc-register:hover,
* html .cc-btn-primary:hover,
* html .cc-btn-secondary:hover,
* html .cc-btn-tertiary:hover {
	color: #fff;
	background:#822020;
}
